* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
}

ul {
    padding: 0;
    list-style: none;
}

.logo {
    font-style: italic;
    color: #000;
    font-weight: 600;
    font-size: 40px;
    line-height: 40px;
}

.container {
    max-width: 1020px;
    margin: 0 auto;
    padding: 0 15px;
}

.header {
    padding-top: 25px;
    padding-bottom: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.header-nav {
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0 0;
}

.nav-item {
    text-transform: uppercase;
    padding: 10px 12px;
    font-family: sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    letter-spacing: 1.51px;
    text-decoration: none;
    line-height: 1em;
    color: #32322f;
}

.nav-item_active {
    color: #d6d6d1;
}

.main-img {
    background: url("img/bg.jpg") no-repeat 50% 90%;
    background-size: cover;
    min-height: 360px;
}

.main-img {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.main-title,
.post-date {
    color: #ffffff;
}

.main-title {
    font-family: sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 42px;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 1em;
    text-decoration: none;
    color: #fff;
    margin: 0;
}

.main-content {
    padding: 40px 15px;
    max-width: 1020px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.post {
    max-width: 700px;
    width: 100%;
    padding-right: 20px;
}

aside {
    max-width: 225px;
    width: 100%;
    font-family: sans-serif;
    font-weight: 300;
}

.aside-header {
    padding-bottom: 60px;
    border-bottom: 1px solid lightgrey;
}

.aside-social {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
}

.circle-social {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 2px solid #000000;
    padding: 5px;
    margin: 5px;
}

.circle-social svg {
    width: 11px;
    height: 11px;
}

.circle-social svg path {
    fill: #000000;
}

.aside-blogSvg {
    background-color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px 5px;
    max-width: 115px;
    width: 100%;
}

.aside-title {
    font-family: sans-serif;
    font-weight: 300;
    font-size: 40px;
    margin-bottom: 0;
}

.aside-item {
    margin: 26px 0;
}

.asideItem-img {
    width: 100%;
    display: block;
}

.asideItem-text {
    color: #160e10;
    margin-bottom: 0;
    font-size: 14px;
}

.aside-date {
    font-family: sans-serif;
    font-weight: 300;
    color: #bd9eaf;
    font-size: 13px;
}

.preFooter {
    display: block;
    justify-content: center;
    padding: 32px 0;
    background-color: #d9ced4;
}

.preFooter .aside-social {
    margin-bottom: 0;
}

footer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: column;
    background-color: #32322f;
    padding: 64px 0;
}

.footer-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.footerList-item {
    padding: 12px 16px;
    font-family: sans-serif;
    font-weight: 400;
    color: rgba(255, 255, 255, .65);
    text-transform: uppercase;
}

.text-underline {
    text-decoration: underline;
}

.footerList-item_border {
    border-left: 1px solid rgba(255, 255, 255, .65);
    border-right: 1px solid rgba(255, 255, 255, .65);
}

.footer-list_p0 .footerList-item {
    padding: 0 16px;
    text-transform: none;
}

.text-white {
    color: #ffffff;
}

.post-title {
    font-weight: 300;
    font-style: normal;
    font-size: 62px;
    letter-spacing: 0px;
    text-transform: none;
    line-height: 0.9;
    margin: 16px 0;
}

.post-date {
    color: #bd9eaf;
    font-family: sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 1.125em;
    margin-bottom: .75em;
}

.post-text {
    font-family: sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 2.7em;
    color: #32322f;
}

.comment-block {
    padding: 10px;
    width: 100%;
    margin-top: 30px;
}

.comment-block span {
    color: #000000;
}

.comment-header {
    border-bottom: 2px solid #e7e9ee;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.comment-heading {
    font-size: 1.5rem;
    color: #000;
}

.comment-heading:after {
    content: "";
    display: block;
    height: 2px;
    width: 120px;
    background-color: #2a2e2e;
    position: absolute;
    bottom: -2px;
}

.comment {
    display: flex;
    margin: 20px 0;
}

.comment-answer {
    margin-left: 60px;
}

.avatar {
    margin-right: 12px;
    width: 48px;
    min-width: 48px;
    height: 48px;
    border-radius: 3px;
    background-color: lightgrey;
}

.avatar img {
    display: block;
    width: 100%;
    height: 100%;
}

.comment-date {
    color: grey;
    font-family: sans-serif;
    font-size: .8rem;
    text-decoration: none;
}

.comment-circle {
    display: inline-block;
    background-color: lightgrey;
    border-radius: 50%;
    width: 5px;
    height: 5px;
    margin: 5px;
    position: relative;
    top: 2px;
}

.comment-name {
    color: #000000;
    text-decoration: none;
    font-family: sans-serif;
    font-weight: 400;
}

.comment-text {
    font-family: sans-serif;
    font-weight: 300;
}

.comment-info {
    margin-bottom: 10px;
}

h2 {
    margin-bottom: 0;
}

h2 + p {
    margin-top: 5px;
}

.comment-text p {
    margin: 0;
}

.comment .comment-content .comm-img {
    display: block;
    width: 40%;
    margin: 10px 0;
}

.order {
    display: block;
    text-align: center;
    background-color: #f39fcc;
    color: #000;
    padding: 20px;
    border-radius: 5px;
    margin: 10px auto;
    max-width: 490px;
    margin-top: 40px;
    margin-bottom: 40px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    font-size: 16px;
    transition: .3s;
}

.order:hover {
    background-color: #ff8cca;
    transform: scale(0.98);
}
.commits__add-btn {
    text-align: center;
    background-color: #f39fcc;
    color: #000;
    padding: 10px 20px;
    margin: 10px auto;
    text-decoration: none;
    font-size: 16px;
    transition: .3s;
    border: 0;
    cursor: pointer;
}

.commits__add-btn:hover {
    background-color: #ff8cca;
    transform: scale(0.98);
}



@media screen and (max-width: 991px) {
    nav {
        display: none;
    }

    .header {
        justify-content: center;
    }
}

@media screen and (max-width: 768px) {
    .main-content {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 568px) {
    .post-title {
        font-size: 32px;
        line-height: 32px;
    }

    .post-text {
        line-height: 20px;
    }

    .main-title {
        font-size: 63px;
    }
}

.commits {
    padding: 15px;
    font-family: sans-serif;
    font-size: 16px;
}

.commits__title {
    margin-bottom: 15px;
    font-size: 24px;
}

.commits__item {
    padding: 25px 0 0;
}

.commits__item.hide .commits__add {
    display: none;
}

.commits__item+.commits__item {
    margin-top: 20px;
    border-top: 1px solid #eaeaea;
}

.commits__item:first-child {
    padding-top: 0;
}

.commits__head {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}

.commits__face {
    width: 50px;
    height: 50px;
    margin-right: 10px;
    background-color: gray;
    overflow: hidden;
}

.commits__face img {
    display: block;
    width: 100%;
}

.commits__name {
    font-size: 14px;
}

.commits__date {
    font-size: 12px;
}

/* .commits__body {} */
.commits__description {
    color: #000;
    line-height: 24px;
}

.commits__media {
    margin-top: 10px;
}

.commits__success {
    display: inline-block;
    padding: 5px 15px;
    margin-top: 20px;
    font-style: italic;
    font-size: 12px;
    background-color: #e2e2e2;
}

.commits__media img {
    display: block;
    max-width: 100%;
}

.commits__add-title {
    margin-bottom: 10px;
}

.commits__field-name {
    display: block;
    width: 100%;
    max-width: 230px;
    margin-bottom: 10px;
    padding: 5px;
}

.commits__field-message {
    display: block;
    width: 100%;
    height: 100px;
    max-width: 500px;
    margin-bottom: 10px;
    padding: 5px;
    resize: none;
}

.commits__item_hide {
    display: none;
}

.commits_error {
    border-color: red;
}

@media(max-width: 480px) {
    .commits__description {
        font-size: 14px;
    }
}

p {
    line-height: 1.4;
}

p > span {
    display: flex;
    justify-content: space-around;
}

p > small {
    display: block;
    text-align: center;
}

img {
    max-width: 100%;
}
@import "https://fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap&subset=cyrillic,cyrillic-ext,latin-ext";

body {
    margin: 0
}

.ryle {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 830px;
    height: 100vh;
    background-color: #9dc979;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    font-family: 'Roboto', sans-serif;
    -webkit-transition: .6s ease-in;
    -o-transition: .6s ease-in;
    transition: .6s ease-in
}

.ryle_active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

.ryle__close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.ryle__close:hover {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg)
}

.ryle__close:hover span {
    background-color: #000
}

.ryle__close span {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff
}

.ryle__close span:first-child {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.ryle__close span:last-child {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.ryle__box {
    position: relative;
    margin-left: -359px;
    width: 718px;
    height: 718px
}

.ryle__media {
    width: 100%;
    height: 100%;
    position: relative;
    background-image: url();
    background-repeat: no-repeat;
    -webkit-transition: 5s -webkit-transform;
    transition: 5s -webkit-transform;
    -o-transition: 5s transform;
    transition: 5s transform;
    transition: 5s transform, 5s -webkit-transform
}

.ryle__media_active {
    -webkit-transform: rotate(1290deg) scale(1);
    -ms-transform: rotate(1290deg) scale(1);
    transform: rotate(1290deg) scale(1)
}

.ryle__item {
    position: absolute;
    top: 50%;
    left: 50%;
    padding-left: 40px;
    width: 100%;
    max-width: 300px;
    color: #fff;
    font-weight: 700;
    max-width: 176px;
    text-align: center;
    font-size: 22px
}

.ryle__item:nth-of-type(1) {
    -webkit-transform: rotate(-60deg) translate(143px, -98px);
    -ms-transform: rotate(-60deg) translate(143px, -98px);
    transform: rotate(-60deg) translate(143px, -98px)
}

.ryle__item:nth-of-type(2) {
    -webkit-transform: rotate(-30deg) translate(100px, -60px);
    -ms-transform: rotate(-30deg) translate(100px, -60px);
    transform: rotate(-30deg) translate(100px, -60px)
}

.ryle__item:nth-of-type(3) {
    -webkit-transform: rotate(0deg) translate(80px, -10px);
    -ms-transform: rotate(0deg) translate(80px, -10px);
    transform: rotate(0deg) translate(80px, -10px)
}

.ryle__item:nth-of-type(4) {
    -webkit-transform: rotate(30deg) translate(90px, 45px);
    -ms-transform: rotate(30deg) translate(90px, 45px);
    transform: rotate(30deg) translate(90px, 45px)
}

.ryle__item:nth-of-type(5) {
    -webkit-transform: rotate(60deg) translate(117px, 85px);
    -ms-transform: rotate(60deg) translate(117px, 85px);
    transform: rotate(60deg) translate(117px, 85px)
}

.ryle__item:nth-of-type(6) {
    -webkit-transform: rotate(90deg) translate(169px, 109px);
    -ms-transform: rotate(90deg) translate(169px, 109px);
    transform: rotate(90deg) translate(169px, 109px)
}

.ryle__item:nth-of-type(7) {
    -webkit-transform: rotate(120deg) translate(234px, 100px);
    -ms-transform: rotate(120deg) translate(234px, 100px);
    transform: rotate(120deg) translate(234px, 100px)
}

.ryle__item:nth-of-type(8) {
    -webkit-transform: rotate(150deg) translate(277px, 63px);
    -ms-transform: rotate(150deg) translate(277px, 63px);
    transform: rotate(150deg) translate(277px, 63px)
}

.ryle__item:nth-of-type(9) {
    -webkit-transform: rotate(180deg) translate(297px, 20px);
    -ms-transform: rotate(180deg) translate(297px, 20px);
    transform: rotate(180deg) translate(297px, 20px)
}

.ryle__item:nth-of-type(10) {
    -webkit-transform: rotate(210deg) translate(287px, -47px);
    -ms-transform: rotate(210deg) translate(287px, -47px);
    transform: rotate(210deg) translate(287px, -47px)
}

.ryle__item:nth-of-type(11) {
    -webkit-transform: rotate(240deg) translate(259px, -85px);
    -ms-transform: rotate(240deg) translate(259px, -85px);
    transform: rotate(240deg) translate(259px, -85px)
}

.ryle__item:nth-of-type(12) {
    -webkit-transform: rotate(270deg) translate(207px, -108px);
    -ms-transform: rotate(270deg) translate(207px, -108px);
    transform: rotate(270deg) translate(207px, -108px)
}

.ryle__arrow {
    position: absolute;
    top: 50%;
    margin-top: -40px;
    right: -80px;
    width: 160px;
    height: 80px;
    background-image: url();
    background-repeat: no-repeat;
    background-size: cover
}

.ryle__info {
    margin: auto 50px auto auto;
    text-align: center;
    max-width: 275px;
}

.ryle__title {
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 24px;
    text-align: center;
    color: #111
}

.ryle__look {
    display: inline-block;
    padding: 15px 30px;
    background-color: #111;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    text-transform: uppercase;
    background: -o-linear-gradient(313deg, #5567c9, #da6144);background: linear-gradient(137deg, #5567c9, #da6144);
}

.ryle__look:hover {
    background-color: #272727
}

.ryle__discount {
    visibility: hidden;
    margin-top: 20px;
    font-size: 22px;
    color: #fff
}

.ryle__discount_active {
    visibility: visible
}

@media (max-width: 1280px) {
    .ryle {
        width: 768px
    }
}

@media (max-width: 768px) {
    .ryle {
        width: 100vw;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        overflow-y: auto
    }

    .ryle__box {
        margin-left: -239px;
        min-width: 460px;
        min-height: 460px;
        width: 460px;
        height: 460px
    }

    .ryle__media {
        background-size: cover
    }

    .ryle__info {
        margin-right: 15px
    }

    .ryle__arrow {
        right: -62px;
        width: 100px;
        height: 50px
    }

    .ryle__item {
        font-weight: 400;
        font-size: 11px;
        padding-left: 15px;
        max-width: 129px
    }

    .ryle__item:nth-of-type(1) {
        -webkit-transform: rotate(-60deg) translate(93px, -67px);
        -ms-transform: rotate(-60deg) translate(93px, -67px);
        transform: rotate(-60deg) translate(93px, -67px)
    }

    .ryle__item:nth-of-type(2) {
        -webkit-transform: rotate(-30deg) translate(65px, -43px);
        -ms-transform: rotate(-30deg) translate(65px, -43px);
        transform: rotate(-30deg) translate(65px, -43px)
    }

    .ryle__item:nth-of-type(3) {
        -webkit-transform: rotate(0deg) translate(52px, -13px);
        -ms-transform: rotate(0deg) translate(52px, -13px);
        transform: rotate(0deg) translate(52px, -13px)
    }

    .ryle__item:nth-of-type(4) {
        -webkit-transform: rotate(30deg) translate(59px, 31px);
        -ms-transform: rotate(30deg) translate(59px, 31px);
        transform: rotate(30deg) translate(59px, 31px)
    }

    .ryle__item:nth-of-type(5) {
        -webkit-transform: rotate(60deg) translate(77px, 57px);
        -ms-transform: rotate(60deg) translate(77px, 57px);
        transform: rotate(60deg) translate(77px, 57px)
    }

    .ryle__item:nth-of-type(6) {
        -webkit-transform: rotate(90deg) translate(110px, 73px);
        -ms-transform: rotate(90deg) translate(110px, 73px);
        transform: rotate(90deg) translate(110px, 73px)
    }

    .ryle__item:nth-of-type(7) {
        -webkit-transform: rotate(120deg) translate(154px, 67px);
        -ms-transform: rotate(120deg) translate(154px, 67px);
        transform: rotate(120deg) translate(154px, 67px)
    }

    .ryle__item:nth-of-type(8) {
        -webkit-transform: rotate(150deg) translate(182px, 41px);
        -ms-transform: rotate(150deg) translate(182px, 41px);
        transform: rotate(150deg) translate(182px, 41px)
    }

    .ryle__item:nth-of-type(9) {
        -webkit-transform: rotate(180deg) translate(195px, 14px);
        -ms-transform: rotate(180deg) translate(195px, 14px);
        transform: rotate(180deg) translate(195px, 14px)
    }

    .ryle__item:nth-of-type(10) {
        -webkit-transform: rotate(210deg) translate(189px, -30px);
        -ms-transform: rotate(210deg) translate(189px, -30px);
        transform: rotate(210deg) translate(189px, -30px)
    }

    .ryle__item:nth-of-type(11) {
        -webkit-transform: rotate(240deg) translate(171px, -56px);
        -ms-transform: rotate(240deg) translate(171px, -56px);
        transform: rotate(240deg) translate(171px, -56px)
    }

    .ryle__item:nth-of-type(12) {
        -webkit-transform: rotate(270deg) translate(137px, -73px);
        -ms-transform: rotate(270deg) translate(137px, -73px);
        transform: rotate(270deg) translate(137px, -73px)
    }
}

@media (max-width: 480px) {
    .ryle__box {
        margin-left: -270px;
        margin-top: -120px
    }

    .ryle__title {
        font-size: 18px;
        margin-bottom: 10px
    }
}

.all-form {
    height: 1px;
    font-family: 'Roboto', sans-serif;
    width: 100%;
    max-width: 620px;
    color: #000;
    font-size: 16px;
    visibility: hidden;
    margin-right: auto;
    margin-left: auto;
}

.all-form_active {
    height: auto;
    visibility: visible;
}

.all-form__time {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}

.all-form__time > span {
    display: block;
}

.all-form__count {
    color: red;
}

.all-form__body {
    padding: 25px 45px;
    margin-top: 25px;
    background-color: #fff;
    box-shadow: 4px 5px 10px 0px rgba(0, 0, 0, 0.25);
}

.all-form__title {
    font-size: 33px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
    line-height: 40px;
}

.all-form__title span {
    color: #50b27c;
}

.all-form__label > span {
    display: block;
    margin-bottom: 5px;
}

.all-form__label + .all-form__label {
    margin-top: 20px;
}

.all-form__field {
    display: block;
    width: 100%;
    height: 50px;
    border: 1px solid #d1d1d1;
    border-radius: 3px;
    padding: 10px;
    box-sizing: border-box;
}

.all-form__footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-align-items: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 40px;
}

.all-form__btn {
    padding: 15px 40px;
    border-radius: 3px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    margin-right: 40px;
    background-color: #53b57f;
    background: rgb(90,188,134);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(90,188,134,1)), color-stop(50%, rgba(66,163,110,1)));
    background: -o-linear-gradient(top, rgba(90,188,134,1) 0%, rgba(66,163,110,1) 50%);
    background: linear-gradient(180deg, rgba(90,188,134,1) 0%, rgba(66,163,110,1) 50%);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    cursor: pointer;
    border: 0;
}

.all-form__btn:hover {
    -webkit-transform: scale(0.98);
        -ms-transform: scale(0.98);
            transform: scale(0.98);
}

.all-form__price-new {
    margin-right: 15px;
    color: #49aa75;
    font-size: 20px;
}

.all-form__price-old {
    font-size: 14px;
    color: #8c8c8c;
    text-decoration: line-through;
}

@media (max-width: 480px) {
    .all-form__footer {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .all-form__btn {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
        font-size: 15px;
    }

    .all-form__body {
        padding: 25px;
    }
}
